@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Semibold.woff2") format("woff2"), url("../fonts/ProximaNova-Semibold.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Regular.woff2") format("woff2"), url("../fonts/ProximaNova-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Black.woff2") format("woff2"), url("../fonts/ProximaNova-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Bold.woff2") format("woff2"), url("../fonts/ProximaNova-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Proxima Nova";
  src: url("../fonts/ProximaNova-Light.woff2") format("woff2"), url("../fonts/ProximaNova-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul li {
  list-style: none;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .wrapper {
    padding-top: 98px;
  }
}
.wrapper header,
.wrapper main,
.wrapper footer {
  display: block;
  width: 100%;
}

footer {
  margin-top: auto;
}

main {
  flex-grow: 1;
}

html {
  -webkit-text-size-adjust: none;
          text-size-adjust: none;
  font-family: "Proxima Nova", sans-serif;
  font-weight: normal;
  font-size: 16px;
  color: #1E1F22;
  line-height: 1.2;
}

html,
body {
  background: #FFFFFF;
}

select,
button,
input,
textarea {
  font-family: "Proxima Nova", sans-serif;
}

a {
  cursor: pointer;
  text-decoration: none;
  transition: 0.3s;
  color: inherit;
  outline: 0;
}

.a, .toggle-menu:before, .fb-share:after, .post__view:before,
.post__share:before, .post__body:after, .post__body:before, .entry-content blockquote:before, .entry-content ul li:before {
  content: "";
  display: block;
}

.ff, .post-panel__content .post-panel__title {
  font-family: "Proxima Nova", sans-serif;
}

.content {
  max-width: 1260px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
}
.content._full {
  max-width: 1920px;
}

.center {
  text-align: center;
}

.title {
  font-weight: 700;
  font-size: 48px;
  line-height: 1.2;
  margin-bottom: 50px;
}
@media screen and (max-width: 1230px) {
  .title {
    font-size: 36px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .title {
    font-size: 32px;
    margin-bottom: 20px;
  }
}

.thumb {
  position: relative;
}
.thumb img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  object-position: center center;
}

.c-breadcrumbs {
  background: #F8F8F8;
  margin-bottom: 40px;
  padding: 30px 0;
}
@media screen and (max-width: 767px) {
  .c-breadcrumbs {
    margin-bottom: 30px;
  }
}

@media (hover: hover) {
  .breadcrumbs a:hover {
    color: #E4097F;
  }
}
.breadcrumbs .breadcrumbs__current {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  .breadcrumbs {
    font-size: 13px;
  }
}

.c-pagination {
  padding: 0 0 60px;
}

.pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.pagination li {
  padding: 0 8px 10px;
}
@media screen and (max-width: 767px) {
  .pagination li {
    padding-left: 2px;
    padding-right: 2px;
  }
}
.pagination li span,
.pagination li a {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 46px;
  height: 46px;
  padding: 0 3px;
  transition: 0.3s;
  position: relative;
  z-index: 100;
  font-weight: 500;
  font-size: 20px;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .pagination li span,
.pagination li a {
    min-width: 30px;
    height: 30px;
    font-size: 16px;
  }
}
.pagination li span svg,
.pagination li a svg {
  display: block;
}
@media screen and (max-width: 767px) {
  .pagination li span svg,
.pagination li a svg {
    width: 16px;
    height: 16px;
  }
}
.pagination li .prev,
.pagination li .next {
  padding: 0;
}
.pagination li .current {
  box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
  color: #E4097F;
  font-weight: 700;
}
@media (hover: hover) {
  .pagination li a:hover {
    color: #E4097F;
  }
}

.addtoany_content.addtoany_share_save_container {
  margin: 50px -15px;
}
@media screen and (max-width: 767px) {
  .addtoany_content.addtoany_share_save_container {
    margin-left: -7px;
    margin-right: -7px;
  }
}
.addtoany_content.addtoany_share_save_container .a2a_kit {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.addtoany_content.addtoany_share_save_container .a2a_kit a {
  padding: 0;
  margin: 0 15px 15px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  border-radius: 10px;
  overflow: hidden;
  transition: 0.3s;
  text-decoration: none !important;
}
@media screen and (max-width: 767px) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a {
    margin: 0 7px 15px;
    height: 60px;
  }
}
.addtoany_content.addtoany_share_save_container .a2a_kit a .a2a_svg {
  display: none;
}
.addtoany_content.addtoany_share_save_container .a2a_kit a .a2a_label {
  position: static !important;
  -webkit-clip-path: none;
          clip-path: none;
  overflow: visible;
  width: auto;
  font-weight: 700;
  font-size: 18px;
  color: #fff;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a .a2a_label {
    font-size: 16px;
  }
}
.addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_facebook {
  width: calc(52% - 30px);
  background: #4460AA;
}
@media (hover: hover) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_facebook:hover {
    background: #617bc0;
  }
}
@media screen and (max-width: 767px) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_facebook {
    width: calc(100% - 14px);
  }
}
.addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_viber {
  background: #7B59EB;
  width: calc(24% - 30px);
}
@media (hover: hover) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_viber:hover {
    background: #8d70ee;
  }
}
@media screen and (max-width: 767px) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_viber {
    width: calc(50% - 14px);
  }
}
.addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_telegram {
  background: #2AA1DD;
  width: calc(24% - 30px);
}
@media (hover: hover) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_telegram:hover {
    background: #56b4e4;
  }
}
@media screen and (max-width: 767px) {
  .addtoany_content.addtoany_share_save_container .a2a_kit a.a2a_button_telegram {
    width: calc(50% - 14px);
  }
}

.entry-content {
  line-height: 1.8;
  font-size: 18px;
  color: #454853;
  font-weight: normal;
  text-align: left;
}
.entry-content a:not(.btn) {
  color: #E4097F;
  text-decoration: none;
}
.entry-content a:not(.btn):hover {
  text-decoration: underline;
}
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-size: 1.556em;
  margin-bottom: 1.2em;
  line-height: 1.2;
  font-weight: 700;
  color: #1E1F22;
  padding-top: 0.5em;
}
@media screen and (max-width: 1200px) {
  .entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
    font-size: 20px;
  }
}
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-size: 1.3em;
}
.entry-content p {
  margin-bottom: 1.5em;
}
.entry-content ul {
  padding-bottom: 1.2em;
}
.entry-content ul li {
  margin-bottom: 0.8em;
  position: relative;
  padding-left: 2em;
}
.entry-content ul li:before {
  width: 0.556em;
  height: 0.556em;
  background: #4508C8;
  border-radius: 3px;
  position: absolute;
  top: 0.556em;
  left: 0;
}
@media screen and (max-width: 1200px) {
  .entry-content ul li:before {
    top: 6px;
  }
}
.entry-content ol {
  counter-reset: ol;
  padding-bottom: 1.2em;
}
.entry-content ol li {
  margin-bottom: 0.8em;
  list-style: none;
  position: relative;
  padding-left: 2rem;
}
.entry-content ol li:before {
  counter-increment: ol;
  content: counter(ol) ".";
  box-sizing: border-box;
  display: flex;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
}
.entry-content blockquote {
  background: #F8F8F8;
  padding: 50px 40px 50px 80px;
  margin-bottom: 60px;
  transform: translateY(15px);
  position: relative;
}
@media screen and (max-width: 767px) {
  .entry-content blockquote {
    padding-left: 50px;
    padding-right: 25px;
  }
}
.entry-content blockquote:before {
  position: absolute;
  left: 40px;
  top: 50px;
  bottom: 50px;
  width: 8px;
  background: url(../images/wave-vertical.svg) 0 0;
  background-size: 100% auto;
}
@media screen and (max-width: 767px) {
  .entry-content blockquote:before {
    left: 20px;
  }
}
.entry-content blockquote * {
  padding: 0;
  margin: 0;
  position: relative;
  z-index: 100;
}
.entry-content blockquote cite {
  margin-top: 1em;
  display: block;
  font-style: normal;
  color: #8D92A5;
  font-family: "Proxima Nova", sans-serif;
}
.entry-content img {
  max-width: 100%;
  height: auto;
}
.entry-content table {
  width: 100% !important;
  border-collapse: collapse;
  margin-bottom: 30px;
}
.entry-content table tr:nth-child(odd) {
  background: #eff0f5;
}
.entry-content table tr td {
  width: auto !important;
  height: auto !important;
  padding: 4px 15px;
}
.entry-content .wp-block-image figcaption {
  padding: 10px 0 0;
  line-height: 1.2;
  font-size: 0.9em;
  margin: 0;
}
.entry-content .wp-block-image figcaption br {
  display: none;
}
.entry-content .wp-block-image {
  margin-bottom: 2em;
  padding-top: 1em;
}
.entry-content .wp-block-image img {
  width: 100%;
  display: block;
  margin: auto;
}
.entry-content .wp-block-column .wp-block-image {
  margin-bottom: 2em;
}
.entry-content .wp-block-column {
  margin-bottom: 0;
}
.entry-content .wp-block-separator {
  color: rgba(171, 184, 192, 0.7);
  margin-bottom: 1.4em;
}
@media screen and (max-width: 1200px) {
  .entry-content {
    font-size: 16px;
  }
}

.alignnone {
  margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

.alignright {
  float: right;
  margin: 5px 0 30px 30px;
}

.alignleft {
  float: left;
  margin: 5px 30px 30px 0;
}

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

a img.alignnone {
  margin: 5px 20px 20px 0;
}

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  padding: 5px 3px 10px;
  text-align: center;
}

.wp-caption.alignnone {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto;
}

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

@media screen and (max-width: 767px) {
  .entry-content table {
    font-size: 14px;
  }
  .entry-content table tr td {
    padding-left: 7px;
    padding-right: 7px;
  }
}
@media screen and (max-width: 580px) {
  .entry-content p > img {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .entry-content table {
    font-size: 12px;
  }
  .entry-content table tr td {
    padding-left: 4px;
    padding-right: 4px;
  }
}
/*-----------------submit----------------------*/
.btn,
button[type=submit]:not(.search__submit),
input[type=submit] {
  -webkit-appearance: none;
          appearance: none;
  cursor: pointer;
  transition: 0.3s;
  border: 0;
  outline: 0;
  width: 100%;
  height: 60px;
  background: #E4097F;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn:hover,
button[type=submit]:not(.search__submit):hover,
input[type=submit]:hover {
  background: #d00874;
}

/*-----------------input----------------------*/
textarea,
input[type=password],
input[type=search],
input[type=email],
input[type=text],
input[type=tel] {
  height: 50px;
  background: 0;
  border: 1px solid #DCD4D2;
  background: none;
  padding: 0 14px;
  font-size: 16px;
  display: block;
  outline: none;
  width: 100%;
  color: #000;
  border-radius: 10px;
  -webkit-appearance: none;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
  display: none;
}

input::-webkit-search-decoration,
input::-webkit-search-cancel-button,
input::-webkit-search-results-button,
input::-webkit-search-results-decoration {
  display: none;
}

input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}

input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

textarea {
  height: 100px;
  padding-top: 15px;
  resize: none;
  overflow: auto;
}

/*---------------placeholder------------------------*/
*::-webkit-input-placeholder {
  color: #7D7973;
}

*:-moz-placeholder {
  color: #7D7973;
}

*::-moz-placeholder {
  color: #7D7973;
}

*:-ms-input-placeholder {
  color: #7D7973;
}

textarea:focus::-webkit-input-placeholder,
input[type=search]:focus::-webkit-input-placeholder,
input[type=number]:focus::-webkit-input-placeholder,
input[type=password]:focus::-webkit-input-placeholder,
input[type=email]:focus::-webkit-input-placeholder,
input[type=text]:focus::-webkit-input-placeholder,
input[type=tel]:focus::-webkit-input-placeholder {
  opacity: 0;
}
textarea:focus:-moz-placeholder,
input[type=search]:focus:-moz-placeholder,
input[type=number]:focus:-moz-placeholder,
input[type=password]:focus:-moz-placeholder,
input[type=email]:focus:-moz-placeholder,
input[type=text]:focus:-moz-placeholder,
input[type=tel]:focus:-moz-placeholder {
  opacity: 0;
}
textarea:focus::-moz-placeholder,
input[type=search]:focus::-moz-placeholder,
input[type=number]:focus::-moz-placeholder,
input[type=password]:focus::-moz-placeholder,
input[type=email]:focus::-moz-placeholder,
input[type=text]:focus::-moz-placeholder,
input[type=tel]:focus::-moz-placeholder {
  opacity: 0;
}
textarea:focus:-ms-input-placeholder,
input[type=search]:focus:-ms-input-placeholder,
input[type=number]:focus:-ms-input-placeholder,
input[type=password]:focus:-ms-input-placeholder,
input[type=email]:focus:-ms-input-placeholder,
input[type=text]:focus:-ms-input-placeholder,
input[type=tel]:focus:-ms-input-placeholder {
  opacity: 0;
}

/*------------------WPCF7 Loader---------------------*/
.input-list .ajax-loader {
  visibility: hidden;
}

.input-list .ajax-loader {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  background: rgba(255, 255, 255, 0.7) url(../images/loader.svg) center no-repeat !important;
  background-size: 80px auto !important;
  border-radius: 0 !important;
  opacity: 1 !important;
}

div.wpcf7-mail-sent-ok {
  font-size: 16px !important;
  font-weight: bold;
  color: #E4097F !important;
  padding: 0 0 20px 0 !important;
  margin: 0 auto 40px !important;
  border: 0 !important;
  text-align: center;
  display: block;
}

.wpcf7-form .wpcf7-not-valid-tip {
  font-size: 12px !important;
  color: red !important;
  padding: 0 !important;
  margin: 0 !important;
  text-align: center;
  display: block;
}

.wpcf7-form br {
  display: none !important;
}

.wpcf7-form .wpcf7-validation-errors {
  font-size: 12px !important;
  color: red !important;
  padding: 0 0 0 0 !important;
  margin: 0 auto 0 !important;
  border: 0 !important;
  text-align: center;
  display: block;
}

.input-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  max-width: 900px;
  margin: 0 auto;
}

.wpcf7-form .wpcf7-response-output {
  max-width: 900px;
  border-radius: 10px !important;
}

.wpcf7-form.submitting {
  opacity: 0.5;
  pointer-events: none;
}
.wpcf7-form.submitting .input-list__item .wpcf7-spinner {
  display: block;
}

.input-list__item {
  width: calc(33.33333% - 15px);
  padding-bottom: 15px;
}
.input-list__item p {
  padding-bottom: 0;
  margin-bottom: 10px;
}
.input-list__item label {
  display: block;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
}
.input-list__item .wpcf7-spinner {
  display: none;
  margin-right: 0;
}

.input-list__item_full {
  width: 100%;
}

.input-list__item_ml {
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .input-list__item {
    width: 100%;
  }
}
.post-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px 10px;
}
@media screen and (max-width: 670px) {
  .post-list {
    margin: 0 0 10px 0;
  }
}
@media screen and (min-width: 1400px) {
  .post-list._4col {
    margin: 0 -20px 10px;
  }
  .post-list._4col .post {
    width: calc(25% - 40px);
    margin: 0 20px 40px;
  }
}

.post {
  width: calc(33.333333% - 30px);
  display: flex;
  flex-direction: column;
  margin: 0 15px 30px;
  position: relative;
}
@media screen and (max-width: 1100px) {
  .post {
    width: calc(50% - 30px);
  }
}
@media screen and (max-width: 670px) {
  .post {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
@media (hover: hover) {
  .post:hover .post__body {
    background: #231C59;
    color: #fff;
  }
  .post:hover .post__body:before {
    right: -38px;
    filter: brightness(0) invert(1);
  }
  .post:hover .post__body:after {
    left: 0;
    filter: brightness(0) invert(1);
  }
}

.post__link {
  z-index: 130;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post__thumb {
  position: relative;
  overflow: hidden;
  padding-bottom: 93%;
  display: block;
  transition: 0.3s;
  width: 100%;
  border-radius: 18px;
}
.post__thumb img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  display: block;
  transition: 0.6s;
}

.post__body {
  margin-right: 40px;
  background: #FFFFFF;
  box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
  border-radius: 0px 15px 15px 15px;
  height: 160px;
  display: flex;
  align-items: center;
  margin-top: -80px;
  position: relative;
  z-index: 120;
  padding: 30px;
  transition: 0.3s;
  overflow: hidden;
}
.post__body:after, .post__body:before {
  background: url(../images/wave.svg) 0 0 no-repeat;
  background-size: contain;
  width: 70px;
  height: 8px;
  position: absolute;
  transition: 0.3s;
}
.post__body:before {
  right: 0;
  top: 17px;
}
.post__body:after {
  background: url(../images/wave2.svg) 0 0 no-repeat;
  background-size: contain;
  left: -38px;
  bottom: 17px;
}
@media screen and (max-width: 1230px) {
  .post__body {
    padding: 20px;
    margin-right: 30px;
  }
}
@media screen and (max-width: 1000px) {
  .post__body {
    height: 140px;
    margin-top: -70px;
  }
}
@media screen and (max-width: 767px) {
  .post__body {
    padding: 15px;
  }
}

.post__title {
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 1600px) {
  .post__title {
    font-size: 18px;
  }
}
@media screen and (max-width: 1000px) {
  .post__title {
    font-size: 16px;
  }
}

.post__excerpt {
  color: #7D7973;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
@media screen and (max-width: 767px) {
  .post__excerpt {
    display: none;
  }
}
@media screen and (max-width: 479px) {
  .post__excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
  }
}

.post__row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.cat-list,
.post__info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 200;
}
@media screen and (max-width: 767px) {
  .cat-list,
.post__info {
    top: 15px;
    left: 15px;
  }
}
.cat-list .cat-item,
.cat-list .post__cat,
.post__info .cat-item,
.post__info .post__cat {
  font-weight: 600;
  display: flex;
  align-items: center;
  height: 30px;
  color: #fff;
  border-radius: 18px;
  background: #E4097F;
  padding: 0 12px;
  margin-right: 12px;
  margin-bottom: 12px;
}
@media (hover: hover) {
  .cat-list .cat-item:hover,
.cat-list .post__cat:hover,
.post__info .cat-item:hover,
.post__info .post__cat:hover {
    transform: translateY(-5px);
  }
}
@media screen and (max-width: 767px) {
  .cat-list .cat-item,
.cat-list .post__cat,
.post__info .cat-item,
.post__info .post__cat {
    height: 23px;
    font-size: 12px;
  }
}

.cat-list {
  position: static;
  padding-bottom: 8px;
}

.post__view,
.post__share {
  margin-right: 20px;
  display: flex;
  align-items: center;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .post__view,
.post__share {
    font-size: 16px;
  }
}
.post__view:before,
.post__share:before {
  width: 24px;
  height: 24px;
  margin-right: 7px;
}
.post__view:last-child,
.post__share:last-child {
  margin-right: 0;
}

.post__view:before {
  background: url(../images/icon/view.svg) center no-repeat;
  background-size: contain;
}

.post__share:before {
  background: url(../images/icon/share.svg) center no-repeat;
  background-size: contain;
}

/*------------------------------------------*/
/*------------------------------------------*/
.after-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 30px;
  border-top: 1px solid #DCD4D2;
  margin-bottom: 60px;
  transform: translateY(10px);
}

.like-button {
  display: flex;
  align-items: center;
  font-size: 14px;
}
.like-button .text-line {
  margin-right: 10px;
}
.like-button .fb_iframe_widget {
  height: 21px;
}

@media screen and (max-width: 1200px) {
  .after-content__share {
    width: 100%;
    margin-bottom: 30px;
  }
}

.share42-item,
#share42 {
  display: block;
}

.fb-share {
  display: inline-flex;
  align-items: center;
  background: #BBE7EA;
  position: relative;
  color: #3A352F;
  height: 50px;
  padding: 0 15px 0 20px;
  font-size: 14px;
  white-space: nowrap;
}
.fb-share:after {
  background: url(../images/icon/share-arrow.svg) center no-repeat;
  background-size: contain;
  width: 36px;
  height: 20px;
  margin-left: 20px;
}
.fb-share .share42-counter {
  margin-left: 15px;
  padding-left: 15px;
  border-left: 1px solid #fff;
  display: none;
}
@media (hover: hover) {
  .fb-share:hover {
    background: #94d9de;
  }
}

/*------------------------------------------*/
/*------------------------------------------*/
.post-panel {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #EEE9E5;
  transition: 0.3s;
  transform: translateY(-100%);
}
.post-panel.active {
  transform: translateY(0);
}
@media screen and (max-width: 767px) {
  .post-panel {
    transform: translateY(100%);
    top: auto;
    bottom: 0;
    z-index: 600;
  }
  .post-panel.active {
    transform: translateY(0);
  }
}

.post-panel__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 0;
  width: 100%;
}
@media screen and (max-width: 1200px) {
  .post-panel__content {
    padding: 15px 0;
  }
}
@media screen and (max-width: 767px) {
  .post-panel__content {
    padding: 15px 0;
    justify-content: center;
  }
}
.post-panel__content .post-panel__title {
  font-weight: normal;
  font-size: 28px;
  margin-right: 30px;
}
@media screen and (max-width: 1200px) {
  .post-panel__content .post-panel__title {
    font-size: 18px;
  }
}
@media screen and (max-width: 767px) {
  .post-panel__content .post-panel__title {
    display: none;
  }
}

/*------------------------------------------*/
/*------------------------------------------*/
@media screen and (min-width: 1200px) {
  .categories {
    padding-top: 20px;
  }
}
.categories > ul {
  margin-bottom: -30px;
}
.categories > ul > li {
  background: #F0F7EC;
  margin-bottom: 30px;
  font-size: 17px;
  padding: 30px 27px;
}
.categories > ul > li > a {
  position: relative;
  padding-left: 41px;
  display: inline-block;
  line-height: 1.5;
  font-weight: 600;
}
.categories > ul > li > a img {
  position: absolute;
  left: 0;
  top: 45%;
  transform: translateY(-50%);
  width: 26px;
  height: 26px;
}
@media (hover: hover) {
  .categories > ul > li > a:hover {
    color: #231C59;
  }
}
.categories > ul > li ul {
  padding-left: 41px;
  padding-top: 20px;
}
.categories > ul > li ul li {
  margin-bottom: 20px;
}
.categories > ul > li ul li:last-child {
  margin-bottom: 0;
}
@media (hover: hover) {
  .categories > ul > li ul li a:hover {
    color: #231C59;
  }
}
@media screen and (min-width: 768px) {
  .categories > ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    max-height: 1675px;
    margin: 0 -15px;
    overflow: hidden;
  }
  .categories > ul > li {
    width: calc(50% - 30px);
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media screen and (min-width: 1280px) {
  .categories > ul {
    max-height: 1130px;
  }
  .categories > ul > li {
    width: calc(33.33333% - 30px);
  }
}

/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
/*------------------------------------------*/
.main-head {
  background: #F8F8F8;
  padding: 40px 0;
}
.main-head .breadcrumbs {
  margin-bottom: 10px;
}
.main-head .title {
  margin: 0;
}

.main-body {
  padding: 40px 0;
}

.main-thumb {
  padding-bottom: 50%;
/*   height: 492px; */
/*   height: auto; */
  margin-bottom: 30px;
}
@media screen and (max-width: 1230px) {
  .main-thumb {
	padding-bottom: 50%;
/*     height: 360px; */
/*     height: auto; */
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .main-thumb {
	padding-bottom: 50%;
/*     height: 220px; */
/*     height: auto; */
    margin-bottom: 0;
  }
}

.header {
  width: 100%;
  padding: 40px 0;
  z-index: 700;
  transition: 0.3s;
  border-bottom: 1px solid transparent;
}
.header.active {
  background: #fff;
}
@media screen and (max-width: 1230px) {
  .header {
    padding: 20px 0;
  }
}
@media screen and (max-width: 767px) {
  .header {
    top: 0;
    left: 0;
    position: fixed;
    background: #fff;
    padding: 15px 0;
  }
}

.header__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__logo img {
  display: block;
  width: 135px;
  height: auto;
}
@media screen and (max-width: 1230px) {
  .header__logo img {
    width: 100px;
  }
}
@media screen and (max-width: 767px) {
  .header__logo img {
    width: 70px;
  }
}

.header__row {
  box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
  border-radius: 18px 0px 0px 18px;
  margin-right: -20px;
  padding-right: 20px;
  display: flex;
  align-items: center;
  height: 95px;
  margin-left: 30px;
}
@media screen and (max-width: 1230px) {
  .header__row {
    height: auto;
    box-shadow: none;
  }
}

.top-menu {
  margin-right: 60px;
}
@media screen and (max-width: 1400px) {
  .top-menu {
    margin-right: 30px;
  }
}
.top-menu ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.top-menu ul li {
  padding-left: 45px;
}
@media screen and (max-width: 1400px) {
  .top-menu ul li {
    padding-left: 30px;
  }
}
.top-menu ul li a {
  font-weight: 500;
  font-size: 18px;
  display: block;
  text-transform: uppercase;
}
@media (hover: hover) {
  .top-menu ul li a:hover {
    color: #E4097F;
  }
}
.top-menu ul li.current-menu-item a {
  color: #E4097F;
}
@media screen and (max-width: 1230px) {
  .top-menu {
    position: fixed;
    top: 138px;
    bottom: 0;
    overflow-y: auto;
    right: 0;
    width: 280px;
    z-index: 800;
    background: #FFFFFF;
    padding: 40px 40px;
    transition: 0.3s;
    transform: translateX(100%);
    margin: 0;
  }
  .top-menu.active {
    transform: translateX(0);
    box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
  }
  .top-menu ul {
    flex-direction: column;
    max-width: 100%;
    align-items: flex-start;
  }
  .top-menu ul li {
    padding-left: 0;
  }
  .top-menu ul li:not(:last-child) {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 767px) {
  .top-menu {
    top: 98px;
  }
}

.search__form {
  position: relative;
}
.search__form .search__input {
  padding-right: 34px;
  border: 0;
  border-bottom: 1px solid #262626;
  padding-left: 0;
  border-radius: 0;
}
.search__form .search__submit {
  border: 0;
  -webkit-appearance: none;
          appearance: none;
  width: 26px;
  height: 25px;
  background: 0;
  cursor: pointer;
  position: absolute;
  right: 0;
  transform: translateY(-50%);
  top: 50%;
  transition: 0.3s;
  color: #1E1F22;
}
.search__form .search__submit svg {
  width: 25px;
  height: 25px;
}
@media (hover: hover) {
  .search__form .search__submit:hover {
    color: #E4097F;
  }
}

.toggle-search {
  border: 0;
  outline: 0;
  -webkit-appearance: none;
          appearance: none;
  cursor: pointer;
  transition: 0.3s;
  background: 0;
  color: #000;
}
@media (hover: hover) {
  .toggle-search:hover {
    color: #E4097F;
  }
}
@media screen and (max-width: 1230px) {
  .toggle-search {
    width: 70px;
    height: 70px;
    background: #FFFFFF;
    box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
    border-radius: 15px;
  }
}
@media screen and (max-width: 767px) {
  .toggle-search {
    width: 48px;
    height: 48px;
  }
  .toggle-search svg {
    width: 19px;
    height: 19px;
  }
}

.toggle-menu {
  border: 0;
  outline: 0;
  -webkit-appearance: none;
          appearance: none;
  cursor: pointer;
  display: none;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
  width: 70px;
  height: 70px;
  background: #FFFFFF;
  box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
  border-radius: 15px;
  margin-right: 15px;
}
.toggle-menu:before {
  width: 28px;
  height: 28px;
  background: url(../images/icon/menu.svg) center no-repeat;
  background-size: contain;
}
.toggle-menu.active:before {
  background: url(../images/icon/x.svg) center no-repeat;
  background-size: contain;
}
@media screen and (max-width: 1230px) {
  .toggle-menu {
    display: flex;
  }
}
@media screen and (max-width: 767px) {
  .toggle-menu {
    width: 48px;
    height: 48px;
  }
  .toggle-menu:before {
    width: 19px;
    height: 19px;
  }
}

.footer {
  background: #262626;
  padding: 55px 0;
  color: #F8F9FF;
}

.footer__logo img {
  display: block;
  width: 137px;
  height: auto;
  margin: 0 auto 20px;
}

.footer__nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -15px 15px;
}
.footer__nav ul li {
  padding: 0 20px 10px;
}
@media screen and (max-width: 1230px) {
  .footer__nav ul li {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .footer__nav ul li {
    width: 50%;
    text-align: center;
  }
}
.footer__nav ul li.current-menu-item a {
  color: #E4097F;
}
.footer__nav ul li a {
  text-transform: uppercase;
  display: block;
  font-weight: 500;
  font-size: 18px;
}
@media screen and (max-width: 1230px) {
  .footer__nav ul li a {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  .footer__nav ul li a {
    font-size: 15px;
  }
}
@media (hover: hover) {
  .footer__nav ul li a:hover {
    color: #E4097F;
  }
}

.footer__copyright {
  text-align: center;
  color: #97999E;
}
.footer__copyright p:not(:last-child) {
  margin-bottom: 20px;
}
.footer__copyright a {
  color: #FBFBFC;
  text-decoration: underline;
}
@media (hover: hover) {
  .footer__copyright a:hover {
    text-decoration: none;
    color: #E4097F;
  }
}
@media screen and (max-width: 1230px) {
  .footer__copyright {
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .footer__copyright {
    font-size: 13px;
  }
}

.fixed-search {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 900;
  padding: 50px 0;
  background: #fff;
  transition: 0.3s;
  transform: translateY(-100%);
}
.fixed-search.active {
  transform: translateY(0);
}
@media screen and (max-width: 1200px) {
  .fixed-search {
    padding: 40px 0;
  }
}
@media screen and (max-width: 767px) {
  .fixed-search {
    padding: 30px 0;
  }
}
.fixed-search .search__form {
  display: block;
  width: 100%;
}

.fixed-search__content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 72px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .fixed-search__content {
    height: 50px;
  }
}
.fixed-search__content .search__input {
  height: 60px;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .fixed-search__content .search__input {
    font-size: 16px;
    height: 50px;
  }
}
.fixed-search__content .search__submit {
  width: 28px;
  height: 28px;
}
.fixed-search__content .search__submit svg {
  width: 28px;
  height: 28px;
}
@media screen and (max-width: 767px) {
  .fixed-search__content .search__submit {
    width: 25px;
    height: 25px;
  }
  .fixed-search__content .search__submit svg {
    width: 25px;
    height: 25px;
  }
}

.navigation-bg {
  position: fixed;
  z-index: 890;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(3px);
          backdrop-filter: blur(3px);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.navigation-bg.active {
  visibility: visible;
  opacity: 1;
}

.main-404 {
  padding: 80px 0;
}

.page-404 {
  max-width: 650px;
  margin: 0 auto;
  text-align: center;
}

.page-404__title {
  font-size: 80px;
  font-weight: bold;
}

.page-404__img {
  margin: 0 auto -50px;
  max-width: 505px;
  width: 100%;
  display: block;
  transform: translateX(-10px);
}

.page-404__text {
  padding-bottom: 35px;
  font-size: 16px;
}
.page-404__text p {
  padding-bottom: 5px;
}
.page-404__text strong {
  font-size: 22px;
  font-weight: 500;
}
.page-404__text .btn {
  margin-top: 20px;
  display: inline-flex;
  width: auto;
  padding: 0 30px;
}

@media screen and (max-width: 500px) {
  .page-404__img {
    transform: none;
    margin-bottom: -30px;
  }
  .page-404__text {
    font-size: 14px;
  }
  .page-404__text strong {
    font-size: 18px;
  }
}
.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-bottom: 0 !important;
  margin-top: 10px !important;
  text-align: center;
  border-radius: 0;
}

.fb-like > span {
  min-width: 155px;
  height: 21px !important;
}
.fb-like > span iframe {
  min-width: 155px;
}


.post-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  padding-top: 20px;
}
.post-row .cat-list {
  padding-bottom: 0;
  gap: 10px;
}
.post-row .cat-list .cat-item {
  margin: 0;
}

.post-author {
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 18px;
  gap: 15px;
}
@media screen and (max-width: 767px) {
  .post-author {
    font-size: 16px;
  }
}
.post-author .post-author__thumb {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
}
@media (hover: hover) {
  .post-author:hover {
    color: #E4097F;
  }
}

.author-item {
  background: #FFFFFF;
  box-shadow: 4px 4px 26px rgba(107, 123, 149, 0.12);
  border-radius: 15px;
  margin: -10px 0 60px;
  padding: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 50px;
}
@media screen and (max-width: 767px) {
  .author-item {
    flex-direction: column;
    gap: 30px;
    padding: 20px 20px;
    margin-top: -25px;
  }
}
.author-item._single {
  margin: 0 0 40px;
}
.author-item .author-item__thumb {
  width: 250px;
  height: 250px;
  border-radius: 18px;
  overflow: hidden;
  display: block;
}
@media screen and (max-width: 767px) {
  .author-item .author-item__thumb {
    width: 150px;
    height: 150px;
  }
}
.author-item .author-item__body {
  width: 100px;
  flex-grow: 1;
  align-self: center;
}
@media screen and (max-width: 767px) {
  .author-item .author-item__body {
    width: 100%;
  }
}
.author-item .author-item__desc p {
  margin-bottom: 15px;
}
.author-item .author-item__desc p:last-child {
  margin-bottom: 0;
}
.author-item .author-item__name {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  display: inline-block;
}
@media (hover: hover) {
  .author-item .author-item__name[href]:hover {
    color: #E4097F;
  }
}

.entry-content #ez-toc-container {
  border-radius: 15px;
  background: #F8F8F8 !important;
  border: 0;
  box-shadow: none;
  width: 100%;
  display: block;
  padding: 0;
  color: inherit;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .entry-content #ez-toc-container {
    margin-bottom: 30px;
  }
}
.entry-content #ez-toc-container .ez-toc-title-container {
  display: flex;
  align-items: center;
  font-size: 24px;
  font-weight: 500;
  padding: 15px 30px;
}
.entry-content #ez-toc-container .ez-toc-title-container p {
  margin: 0;
}
.entry-content #ez-toc-container .ez-toc-list {
  padding: 0 30px 30px;
}
.entry-content #ez-toc-container .ez-toc-list li {
  line-height: 1.2;
  font-weight: normal;
  padding-left: 0;
}
.entry-content #ez-toc-container .ez-toc-list li:before {
  display: none;
}
.entry-content #ez-toc-container .ez-toc-list li a {
  color: inherit;
  text-decoration: underline;
  line-height: 1.4;
  text-underline-offset: 15%;
}
.entry-content #ez-toc-container .ez-toc-list li a:hover {
  text-decoration: none;
}
.entry-content #ez-toc-container .ez-toc-list > li:not(:last-child) {
  padding-bottom: 1.1rem;
}
.entry-content #ez-toc-container .ez-toc-list > li ul {
  margin-top: 10px;
}
.entry-content #ez-toc-container .ez-toc-list > li ul li:not(:last-child) {
  padding-bottom: 10px;
}
.entry-content #ez-toc-container a.ez-toc-toggle {
  width: 24px;
  height: 24px;
  display: block;
  background: url(../images/toc.svg) center no-repeat;
  background-size: contain;
  padding: 0;
}
.entry-content #ez-toc-container a.ez-toc-toggle .ez-toc-js-icon-con {
  display: none;
}
.entry-content #ez-toc-container.toc_close a.ez-toc-toggle {
  transform: scale(1, -1);
}
.entry-content div#ez-toc-container ul.ez-toc-list a,
.entry-content div#ez-toc-container p.ez-toc-title {
  color: inherit !important;
}